.views-field-body {
clear:both;
margin-top:40px;
}

img {
max-width:100%;
height:auto;
}

ul {
margin-left:15px;
}

#section-content #zone-content ol, #section-content #zone-content ul {
margin-left: 40px;
}

.ui-widget-content a {
color:#e57200 !important;
font-weight:bold !important;
}

hr {
clear:both !important;
}

h3 {
clear:both !important;
}